rust-parking_lot_core Info

Repo Status - Overall Status
Page updated: 2022-08-14 00:59

Source NVR: rust-parking_lot_core-0.8.5-2.el9
Repo: epel9

Binary Packages

rust-parking_lot_core+backtrace-devel rust-parking_lot_core+backtrace-devel-0.8.5-2.el9
rust-parking_lot_core+deadlock_detection-devel rust-parking_lot_core+deadlock_detection-devel-0.8.5-2.el9
rust-parking_lot_core+default-devel rust-parking_lot_core+default-devel-0.8.5-2.el9
rust-parking_lot_core+nightly-devel rust-parking_lot_core+nightly-devel-0.8.5-2.el9
rust-parking_lot_core+petgraph-devel rust-parking_lot_core+petgraph-devel-0.8.5-2.el9
rust-parking_lot_core+thread-id-devel rust-parking_lot_core+thread-id-devel-0.8.5-2.el9
rust-parking_lot_core-devel rust-parking_lot_core-devel-0.8.5-2.el9

Bugs

Install Failures

Package: rust-parking_lot_core+backtrace-devel-0.8.5-2.el9
Error: Problem: conflicting requests - nothing provides (crate(backtrace/default) >= 0.3.60 with crate(backtrace/default) < 0.4.0~) needed by rust-parking_lot_core+backtrace-devel-0.8.5-2.el9.noarch

Package: rust-parking_lot_core+deadlock_detection-devel-0.8.5-2.el9
Error: Problem: conflicting requests - nothing provides (crate(backtrace/default) >= 0.3.60 with crate(backtrace/default) < 0.4.0~) needed by rust-parking_lot_core+deadlock_detection-devel-0.8.5-2.el9.noarch - nothing provides (crate(petgraph/default) >= 0.5.1 with crate(petgraph/default) < 0.6.0~) needed by rust-parking_lot_core+deadlock_detection-devel-0.8.5-2.el9.noarch

Package: rust-parking_lot_core+petgraph-devel-0.8.5-2.el9
Error: Problem: conflicting requests - nothing provides (crate(petgraph/default) >= 0.5.1 with crate(petgraph/default) < 0.6.0~) needed by rust-parking_lot_core+petgraph-devel-0.8.5-2.el9.noarch